Subject: Rank data in QSAR

From: "Gregory L. Durst - DowElanco Discovery Research" <[email-masked]>
Date: Wed, 5 Jan 1994 10:40:44 -0500 (EST)

Dear Netters,
Do any of you QSAR practitioners out there know of literature references 
(or personal experiences) using ranked bio data in QSAR studies? I am 
especially interested in regression or discriminant analyses using ranked
biological data. Since many of you are involved in bio-active design groups, 
I'd like to hear of your adventures using this type of data. I'll summarize 
responses for the net if there is interest.
Thanks!
Greg
+-----------------------------------------------------------------------+
|   Gregory L. Durst                   Computational Chemistry          |
|   phone:   317/337-3413              DowElanco Discovery Research     |
|   email:   [email-masked]      9410 Zionsville Rd.  Bldg 306/D2 |
|                                      Indianapolis, IN  46268   USA    |
+-----------------------------------------------------------------------+